<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="shell-windows" xml:lang="id">

  <info>
    <link type="guide" xref="shell-overview#apps"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>

    <credit type="author">
      <name>Proyek Dokumentasi GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Jendela</title>
    <desc>Pindahkan dan atur jendela Anda.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Andika Triwidada</mal:name>
      <mal:email>andika@gmail.com</mal:email>
      <mal:years>2011-2014, 2017, 2020, 2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ahmad Haris</mal:name>
      <mal:email>ahmadharis1982@gmail.com</mal:email>
      <mal:years>2017.</mal:years>
    </mal:credit>
  </info>

  <title>Jendela dan area kerja</title>

  <p>Seperti desktop lainnya, sistem menggunakan jendela untuk menampilkan aplikasi Anda yang sedang berjalan. Dengan menggunakan ringkasan <gui xref="shell-introduction#activities">Aktivitas</gui> dan <em>dasbor</em>, Anda dapat meluncurkan aplikasi baru dan mengontrol jendela aktif.</p>

  <p>Anda juga dapat mengelompokkan aplikasi Anda bersama dalam ruang kerja. Kunjungi topik bantuan jendela dan ruang kerja di bawah untuk mempelajari lebih baik cara menggunakan fitur ini.</p>
<!-- 
  <p>In the <gui>Activities</gui> overview, the <gui>dash</gui> displays your 
  favorite applications as well as your running applications. 
  The <gui>dash</gui> will place a slight glow behind any running applications.
  </p>
      
  <p>Clicking the application icon will launch it if it is not running.  
  If it is already running, clicking the application will open the last used 
  window of that application.</p>

  <p>Right clicking the application icon for a running application will 
  bring all windows for that application forward. A menu with the titles of your
  windows will be displayed. You can select a window from this menu. It also 
  provides options to open a new window for that application and to remove or 
  add that application to favorites depending on its current status.</p>

  <p>Windows are shown on their corresponding 
  <link xref="shell-windows-workspaces">workspaces</link>.</p>
-->
<section id="working-with-windows" style="2column">
  <info>
    <title type="link" role="trail">Jendela</title>
  </info>
 <title>Bekerja dengan jendela</title>
</section>

<section id="working-with-workspaces" style="2column">
  <info>
    <title type="link" role="trail">Area kerja</title>
  </info>
 <title>Bekerja dengan ruang kerja</title>
</section>

</page>
